.container {
  display: flex;
  align-items: center;
}

.container > img {
  width: 5.5rem;
  height: 5.5rem;
  border-radius: 50%;
}

.container > div {
  margin-left: 1.5rem;
}

.container > div > strong {
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--color-text-title);
}

.container > div > p {
  font-size: 1rem;
  margin-top: 0.5rem;
}

.container div p img {
  margin-right: 0.5rem;
}
